Page MenuHomePhabricator

[Bug] Edit button keeps fixed positioned after canceling
Open, LowestPublic

Description

Steps to reproduce:

  • Load https://www.wikidata.org/wiki/Q4115189
  • Click on [edit] and scroll down.
    The buttons get fixed positioned while the buttons are over the box.
  • Click on [cancel]. Box get removed. The buttons change back to [edit]. The buttons are still fixed positioned and are now not over the box anymore:

Expected result: After changing the box the position status should be updated.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.
StatusSubtypeAssignedTask
OpenNone
OpenNone

Event Timeline

Fomafix created this task.Apr 16 2015, 2:25 PM
Fomafix raised the priority of this task from to Low.
Fomafix updated the task description. (Show Details)
Fomafix added projects: Wikidata, good first task.
Fomafix added a subscriber: Fomafix.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 16 2015, 2:25 PM
Lydia_Pintscher set Security to None.
Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.
Jonas renamed this task from Edit button keeps fixed positioned after canceling to [Bug] Edit button keeps fixed positioned after canceling.Aug 15 2015, 12:18 PM
Lydia_Pintscher lowered the priority of this task from Low to Lowest.Apr 23 2017, 4:52 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptNov 4 2017, 1:57 PM

I can't seem to reproduce this, but I did notice